@media print {
	 footer {display: none}
	 .top-bar-section {display: none}
	.sidebar {display: none}
	.mobile_sidebar  {display: none}
	.register_mum {display: none}
	img {width: 80%}
	.columns {width: 100%; display: block;}
	.dataTables_wrapper {width: 100% !important;}
	.remove_on_print {display: none; !important;}
}

.select2-selection {
	border: 1px solid #ccc !important;
	border-radius: 3px !important;
	padding: 0.1rem !important;
	height: 37px !important;
	font-size: 14px !important;
}

.select2-selection__rendered {
	line-height: 32px !important;
}

.select2-selection__arrow {
	height: 34px !important;
}

.input_error {
	background-color: #FFE9E9 !important;
}
.max-width {
	width: 100% !important;
}

/* Small screens */
@media only screen {
	.tk-myriad-pro {font-family: myriad-pro, sans-serif;}
    h1, h2, h3, h4, h4, h6 {font-family: 'Open Sans', arial, sans-serif;}
    .holder .large-12 h1 {text-transform:uppercase}
	ul {font-size:14px;}
	*:focus{outline:none}
	body {font-family: arial, sans-serif; background: #2b2b2b; padding-top:60px;}
	body, html {height:100%}
	a {-webkit-transition: color 0.2s ease-in-out;-moz-transition: color 0.2s ease-in-out;-ms-transition: color 0.2s ease-in-out;-o-transition: color 0.2s ease-in-out;transition: color 0.2s ease-in-out;}
	.section_1 h1 { font-size: 4em; line-height:60px;}	
	.section_1 {background: #222222 none no-repeat center bottom;}
	
	.langs a img {margin-top:-3px; width: 16px;}
	
	/* div gap bug fix */
	.section_1 {margin-top:-2px}
	.light {font-weight:100;}
	.semibold {font-weight:600;}
	.fullWidth { width: 100%; margin-left: auto; margin-right: auto; max-width: initial;}	
	.section_1, .section_1 a, .section_1 h1, .section_1 h3 { color:white; }
	[data-magellan-expedition], [data-magellan-expedition-clone] { padding:0; }
	.section_5, .section_6 {color:#dfdfdf; padding-bottom:45px;}
	.section_5 {background-image: url(../new_img/pat.png)}
	.section_5 p {font-size:1em; line-height:22px;}
	.section_5 h1, .section_6 h1 {color:#dfdfdf; font-size:4em; margin-top:12px; margin-left:-2px }
	.section_6 {background: url(../new_img/bg.jpg) no-repeat center; background-size: cover;}
	.event_wrap div {font-size:1em;}
	.event_wrap div:first-child {font-size:1.750em;	line-height:30px;}
	.event_wrap div:last-child {padding-left:2px; padding-right:11px; line-height:18px; margin-top: 3px;}
	.event_wrap {float:left; padding-top:0px;}
	.arrow1 {background:url(../new_img/arrow.png) no-repeat center; height:110px; width:14px; float:right}
	.e1 a, .e2 a {display:block; height:110px;}
	.fade{-webkit-transition: background 0.3s ease-in-out; -moz-transition: background 0.3s ease-in-out; -ms-transition: background 0.3s ease-in-out; -o-transition: background 0.3s ease-in-out; transition: background 0.3s ease-in-out;}
	.e1 {background:#7e0039;}
	.e1:hover, .e2:hover {background: #b40051}
    
    
    .live {background: #a60f48 url(../img/live2x.jpg) no-repeat top right !important; background-size:86px 32px !important}
    .live:hover {background: #b20d4b url(../img/live2x.jpg) no-repeat top right !important; background-size:86px 32px !important}  

    
	.e2 {background:#8c003f;}
	.other_events.show-for-small-up .small_event {background:#222222; padding-left:17px; height:70px; width:100%; display:block; padding-right:15px;}
	.other_events.show-for-small-up .small_event:nth-child(odd) {background:#191919}
	.other_events.show-for-small-up .small_event:hover {background:#343434;}
	.other_events.show-for-small-up .small_event .small_event_wrap div:first-child {font-size:1.625em; line-height:24px; padding-top:14px;}
	.other_events.show-for-small-up .small_event .small_event_wrap div:last-child {padding-left:1px;}
	.small_event_wrap {float:left;}
	.small_event .arrow1 {height:70px;}
	#show_events {color:white; font-size:1.6em; padding-top:35px; height:90px; cursor: pointer; line-height: 20px; background:#191919;}
	#show_events:hover {background:#212121;}
	#more_events {display: none;}
	.top-bar {margin-top:-1px}
	a.videos {background: #cd2642 url(../new_img/you.png) no-repeat center 20px; }
	a.videos:hover {background: #e13451 url(../new_img/you.png) no-repeat center 20px; }
	a.slides {background: #a92763 url(../new_img/slides.png) no-repeat center 40px;}
	a.slides:hover {background: #c72c74 url(../new_img/slides.png) no-repeat center 40px}
	a.galleries {background: #8f2b9b url(../new_img/photos.png) no-repeat center 50px; margin-bottom:0 !important}		
	a.galleries:hover {background: #b151bd url(../new_img/photos.png) no-repeat center 50px; margin-bottom:0 !important}		
	.section_6 a {display:block; color:white; font-size:1.5em; text-align:center; padding:200px 15px 30px 15px; line-height:24px; margin-bottom:15px;}
	.section_7 {background: url(../new_img/map.jpg) center; height:450px}
	.section_7 .subsec {background: url(../new_img/tr_69.png); color: #262626; position: absolute; z-index: 6; margin-top:30px; padding-left:15px; padding-right:15px;}
	.section_7 .subsec h1 {color:#dfdfdf; font-size:4em; margin-top:12px; margin-left:-2px; text-transform: uppercase}
	.section_7 .subsec p {color:#dfdfdf; line-height:20px; font-size:0.875em}	
	.section_7 .subsec a {color:#dfdfdf; line-height:20px; width:100%;}	
	#Xmap {z-index:1; width:100%; height:430px}
	.archive-btn {background: #a92763}
	.archive-btn:hover {background: #c72c74}
	.subsec .button {width:100%;}
	footer {padding-top:40px; padding-bottom:24px;}
	footer h2, footer p {color:white; font-size:0.875em; line-height:18px}
	footer h2 {font-size:1.2em; line-height:24px; padding-bottom:0; font-family: 'Oswald', sans-serif; text-transform:uppercase}
	footer a, footer p {color:#A2A2A2; }
	footer a:hover {color:white}
	footer ul {list-style: none; margin:0; font-size:0.875em;}
	.footer_soc li {display:inline}
	.footer_soc {margin-top:8px}
	.rotate_s{-webkit-transition-duration: 0.3s; -moz-transition-duration: 0.3s;-o-transition-duration: 0.3s;transition-duration: 0.3s;-webkit-transition-property: -webkit-transform;-moz-transition-property: -moz-transform;-o-transition-property: -o-transform;transition-property: transform;   overflow:hidden;}  
	.rotate_s:hover{-webkit-transform:rotate(15deg);-moz-transform:rotate(15deg);-o-transform:rotate(15deg);}	
	footer hr {height:1px; border-color: #3a3a3a;}
	.subscr_input {background-color:#2a2a2a !important; color:#A2A2A2 !important; border-color: #8c003f !important;}
	.subscr_input:focus {outline:0px none; -webkit-box-shadow:none !important;  -moz-box-shadow:none !important; box-shadow:none !important;}
	.fl{margin-top:30px;}
	
	.mod ul li {font-size: 0.775em}
	.mod ul {list-style: none; margin-left:0}
	.mod h2 {font-size: 1em; font-weight:bold; color:white}
	.mod a {color:#A2A2A2}
	.mod a:hover {color:white}
	.mod {background:#262626; border:0;}
	.play {position:absolute; margin-left:116px; margin-top:-182px; color:white; font-size:2.2em}
	.mum_img {opacity: 0.8; filter: alpha(opacity=80);}
	.videof {padding:0; border:0; background:black;}
	.section_9 {background: url(../new_img/mum_reg.jpg) repeat-x; height:210px; display:table}
	.section_9 .holder {display: table-cell; vertical-align: middle;}
	.section_9 h1 {color:white; font-family: 'Poiret One', arial;}
	.register_mum, .register_mum2 {background:#ce1753; padding-top:0.85em !important; padding-bottom: 0.85em !important; min-width:100%}
	.register_mum:hover, .register_mum2:hover {background:#b31448;}
	.register_mum2 {background:#4B4B4B;}
	.section_10 {background: #FAFAFA; color:#727272; padding-top:0; padding-bottom:50px }
	.section_11 {background: #e7e7e7; color:#727272; padding-top:0; padding-bottom:50px }
	.section_10 p, .section_10 ul, .section_10 ol, .section_10 dl {background: #FAFAFA; font-size:0.875em}
	.section_10 h2, .section_10 h5 {color:#727272;}
	.section_10 h5 {padding-top:15px;}
	.th {background: white;}
	.exhibs li {font-size:12px; text-align: center}
	.section_11 p {background: #e7e7e7; font-size:0.875em}
	.section_11 h2 {color:#e7e7e7;}
	.sidebar {margin-top:16px; float:left;}
	.sidebar a {display:block; border-bottom:1px solid #e3e3e3; padding-top:12px; padding-bottom:8px; padding-right:12px; font-size:1.375em; line-height:20px; color:#727272}
	.sidebar a:hover { color:#3d3d3d}
	.sidebar div {font-size: 0.438em; line-height:10px; padding-top:4px}
	.move {position:absolute; z-index:-1; position:fixed; left:99999px;}
	.mobile_sidebar .large-12 {padding:0;}
	.mobile_sidebar ul {list-style:none; margin: 0 0 26px 0; background:#2a2a2a;}
	.mobile_sidebar li {font-size: 0.875em; background:#2d2d2d;}
	.mobile_sidebar li:nth-child(even) {background:#303030;}
	.mobile_sidebar li a {display:block; padding:14px 15px;  color:white;}
	.mobile_sidebar li a:hover {background: #424242}
	table {border-spacing:0;}
	td {border-top: 1px solid #dedede}
	td a {color:#af527c}
	.reg h4 {color:#6a6a6a; font-size:1.25em; margin-top:20px; margin-bottom:20px; padding-bottom:20px; border-bottom: 1px solid #d8d8d8; }
    .reg h2 {border-bottom: 1px solid #d8d8d8; padding-bottom:20px; margin-bottom: 40px;  margin-top:20px;}
	label {color:#727272;}
	.present {display:none}
	table.overview {width:100%; margin-top:40px}
	table.overview tbody td {background: #fafafa}
	table.overview thead th {background: #f0f0f0; color:#606060; font-weight:bold; border:0}
	table.overview thead {background: #f0f0f0;}
	table.overview tbody tr:first-child td {border:0;}
	.events .row > div a { color:white;}
	.events .row > .large-3 {background:#313131;}
	.events .row > .large-3:nth-child(odd) {background:#3d3d3d}
	.events .row > .large-3:hover {background:#b40051;}
	.all {padding-top: 20px; padding-bottom: 0}
	.nice {padding:0 15px}
    	.section_1 .title {padding: 30px 0 20px 15px}
    
	.top-bar-section > ul > .divider {    border-right: solid 1px rgba(51, 51, 51, 0.8);}
	[data-magellan-expedition]{background:transparent}
	.top-bar-section .divider {    border-top: solid 1px rgba(41, 41, 41, 0.8);}
	



    .languages li {margin-left: 4px}
    .languages li a img {width:40px}
    .languages {margin-left:0; margin-top:44px}
    .pay {background: #8c003f;}

    section:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

    .section .zelect {
      display: inline-block;
      background-color: white;
      min-width: 300px;
      cursor: pointer;
      line-height: 36px;
      border: 1px solid #dbdece;
      border-radius: 6px;
      position: relative;
    }
    .section .zelected {
      font-weight: bold;
      padding-left: 10px;
    }
    .section .zelected.placeholder {
      color: #999f82;
    }
    .section .zelected:hover {
      border-color: #c0c4ab;
      box-shadow: inset 0px 5px 8px -6px #dbdece;
    }
   .section .zelect.open {
      border-bottom-left-radius: 0;
      border-bottom-right-radius: 0;
    }
    .section .dropdown {
      background-color: white;
      border-bottom-left-radius: 5px;
      border-bottom-right-radius: 5px;
      border: 1px solid #dbdece;
      border-top: none;
      position: absolute;
      left:-1px;
      right:-1px;
      top: 36px;
      z-index: 2;
      padding: 3px 5px 3px 3px;
    }
    .section .dropdown input {
      font-family: sans-serif;
      outline: none;
      font-size: 14px;
      border-radius: 4px;
      border: 1px solid #dbdece;
      box-sizing: border-box;
      width: 100%;
      padding: 7px 0 7px 10px;
    }
    .section .dropdown ol {
      padding: 0;
      margin: 3px 0 0 0;
      list-style-type: none;
      max-height: 150px;
      overflow-y: scroll;
    }
    .section .dropdown li {
      padding-left: 10px;
    }
    .section .dropdown li.current {
      background-color: #e9ebe1;
    }
    .section .dropdown .no-results {
      margin-left: 10px;
    }

    .userc48{
		background: #b8d1f3 !important;
	}

	.userc8{
		background: #e8b3b0 !important;
	}
	.trainer{
		background: #000000 !important;
	}
	.presenter{
		background: #b9eff9 !important;
	}
	

	.newadded{
		background: #00ff99 !important;
	}
	/* mapbox map */
	
	#map { display: block; width:100%; height: 300px}
	.mapboxgl-popup {
        max-width: 400px;
        font: 12px/20px Arial, Helvetica, sans-serif;
    }
    
   .marker {
    display: block;
    border: none;
    border-radius: 50%;
    cursor: pointer;
    padding: 0;
    background-size: 100%;
	}

    .e1 a, .e2 a {display: table-cell; vertical-align: middle;}
	.e1 { display: table;}
	
	.e2 { display: table;} 
.other_events .swrap {display: table; width:50%; float: left;}
.other_events.show-for-large-up .small_event {display:table-cell !important; vertical-align:middle; padding-left:15px; padding-right:15px; padding-top:0 !important; float:none !important}
 .loader {

    border: 3px solid #f3f3f3;
    border-radius: 50%;
    border-top: 3px solid #009688;
    width: 50px !important;
    height: 50px !important;
    margin: auto !important;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
  }

  @-webkit-keyframes spin {
    0% { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); }
  }

  @keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
  }

    
    .reg-option {background-color: #e9e9e9; border:1px solid #e5e5e5; padding:10px; margin-bottom: 10px; -webkit-border-radius:3px; border-radius: 3px;}
    .reg-option .register_mum2 {min-width:inherit}
    .reg-option-txt {font-size: 12px; padding: 20px 10px;}
    .reg-option-icon {margin-top: 15px;}
    .reg-option-icon img {width:58px;}
}
/* Define mobile styles */ 




/* min-width 641px, medium screens */
@media only screen and (min-width: 40.063em) { 

    .languages {float:right; margin-bottom:0;}
    .languages li a img {width:30px}
		
	.top-bar {margin-top:0px}
	a.videos {background: #cd2642 url(../new_img/you.png) no-repeat center 50px; }
	a.slides {background: #a92763 url(../new_img/slides.png) no-repeat center 70px;}
	a.galleries {background: #8f2b9b url(../new_img/photos.png) no-repeat center 80px;}		
	.section_6 a {display:block; color:white; font-size:1.5em; height:340px; text-align:center; padding:264px 15px 0 15px; line-height:24px; margin:0;}
	
	.section_7 {min-height:700px; background:#222222}
	.section_7 .subsec {background: url(../new_img/tr_69.png); color: #262626; position: absolute; z-index: 6; margin-top:30px; padding-left:15px; padding-right:15px;}
	.section_7 .subsec a {width:auto;}	
	.section_6 {padding-bottom:75px;}
	
	.section_1 h1, .section_5 h1, .section_6 h1, .section_7 .subsec h1 {font-size:4.5em;}
	#Xmap {min-height:700px}
	.subsec .button {width:auto;}
	.fl{margin-top:0;}
	.move {position:static;}
	.section_10 {padding-top:40px;}
	.section_10 .medium-9 {border-right:1px solid #e3e3e3;}
	.section_11 {padding-top:40px;}
	.section_11 .medium-9 {border-right:1px solid #e3e3e3;}
	.reg h2 {margin-top:40px;}
	.register_mum, .register_mum2 {min-width:220px;}
	#reg_offer a {margin-right:20px;}
	.all {padding-top: 20px; padding-bottom:0}
} 



/* min-width 641px and max-width 1024px, use when QAing tablet-only issues */
@media only screen and (min-width: 64.063em) { 


} 

/* min-width 1025px, large screens */
@media only screen and (min-width: 64.063em) { 

	.section_1 h1 {font-size: 3.875em;}
	.section_1 {padding-bottom: 150px;}
    .section_1 .title {padding: 90px 0 70px 0}
	.section_1 {margin-top:0}
	.section_1 {background: #a3004a url(../new_img/top_bg.jpg) no-repeat center bottom; background-size: cover}
	.event_wrap {padding-top:0px; }
	.arrow1 {display: none}
	.e1 a, .e2 a {height:120px; overflow:hidden}	
    .e1 {background: url(../new_img/calendar_bg.png); background-position:500px 0}
    .e2 {background: url(../new_img/calendar_bg.png); background-position:0px 0}
    .e1:first-child {background: #a60f48}
    .e1:first-child:hover {background: #b20d4b}
    

    
    .e1:hover, .e2:hover {background: url(../new_img/calendar_bg.png); background-position:250px 0}
	
	.other_events.show-for-large-up .swrap:nth-child(odd) .small_event {background:rgba(45,45,45,0.78); background-position:0 -120px}
	.other_events.show-for-large-up:nth-child(even) .swrap:nth-child(odd) .small_event:hover, .other_events.show-for-large-up:nth-child(even) .swrap:nth-child(even) .small_event:hover, .other_events.show-for-large-up .swrap .small_event:hover {background:rgba(35,35,35,0.85);}
	.other_events.show-for-large-up .small_event {background:rgba(35,35,35,0.78); height:80px; width:50%; float:left; display:block; padding-left:15px; padding-right:15px; padding-top: 29px;}		
	.other_events.show-for-large-up .small_event div:first-child {font-size:0.938em; line-height:12px; font-weight:600}
	.other_events.show-for-large-up .small_event .light {font-size:0.75em; line-height:14px}	
	.other_events.show-for-large-up:nth-child(even) .swrap:nth-child(even) .small_event {background: rgba(45,45,45,0.78);}
	.other_events.show-for-large-up:nth-child(even) .swrap:nth-child(odd) .small_event {background: rgba(35,35,35,0.78);}
	.section_5 h1, .section_6 h1 { margin-top:36px;}
	#reg_offer p {text-align:left}
	.all {padding-top: 40px; padding-bottom:50px;}
	.nice {padding:0 0}
}



/* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */
@media only screen and (min-width: 64.063em) and (max-width: 90em) { 


	
} 




/* min-width 1441px, xlarge screens */
@media only screen and (min-width: 90.063em) { 
	
	.section_1 h1 {font-size: 3.875em;}
	

} 


/* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */
@media only screen and (min-width: 90.063em) and (max-width: 120em) {


} 


 /* min-width 1921px, xxlarge screens */
@media only screen and (min-width: 120.063em) {



}
